Security Advisory – Atlassian’s April 2024 Software Vulnerability Updates (Multiple CVEs)

Atlassian’s April 2024 security bulletin details seven high-severity vulnerabilities affecting various software, including Bamboo, Confluence, and Jira Data Centers and Servers. These issues range from server-side request forgery (SSRF) to denial of service (DoS) attacks, caused by dependencies like Spring Web and Amazon Ion. Atlassian has released updated versions to address these vulnerabilities and recommends users to patch their installations to the latest or specified fixed versions.

For full details, visit: Atlassian Security Bulletin April 16, 2024